Davis {car} | R Documentation

## Self-Reports of Height and Weight

### Description

The `Davis` data frame has 200 rows and 5 columns. The subjects were men and women engaged in regular exercise. There are some missing data.

### Usage

    Davis

### Format

This data frame contains the following columns:

sex

  A factor with levels: `F`, female; `M`, male.

weight

  Measured weight in kg.

height

  Measured height in cm.

repwt

  Reported weight in kg.

repht

  Reported height in cm.

### Source

Personal communication from C. Davis, Departments of Physical Education and Psychology, York University.

### References

Davis, C. (1990) Body image and weight preoccupation: A comparison between exercising and non-exercising women. Appetite, 15, 13–21.

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

Fox, J. and Weisberg, S. (2011) An R Companion to Applied Regression, Second Edition, Sage.

[Package car version 2.1-2 Index]